Assistance technique

probleme popup d'aide

 
Avatar helene le gallic
probleme popup d'aide
 

Bonjour et meilleurs voeux à tous,

j'ai constaté depuis hier en cliquant sur les points d'interrogation qui ouvrent habituellement des popups avec des indications que cela s'ouvre maintenant dans un autre onglet sans aucune forme.

De même, j'ai constaté ne plus pouvoir changer les mots de passe en passant par les profils utilisateur; je clique sur "Cliquer pour saisir du texte" et rien ne se passe.

Problème de script, peut-être?

Cependant, je n'ai modifié aucun fichier depuis ces soucis.

Auriez-vous une piste?

Merci!

Hélène

Version Moodle 3.3.1+

 
Moyenne des évaluations  -
Avatar Luiggi Sansonetti
Re: probleme popup d'aide
Développeurs de pluginsMoodleurs particulièrement utilesTesteursTitulaires du Moodle Course Creator CertificateTraducteurs

Bonjour

Quel navigateur utilisez-vous ?

Et que se passe-t--il sur un autre ? justement ?

 
Moyenne des évaluations  -
Avatar helene le gallic
Re: probleme popup d'aide
 

Bonjour,

merci de votre réponse.

j'ai testé sur mozilla, chrome et edge; il se passe la même chose.

 
Moyenne des évaluations  -
Avatar Christian Bocquet
Re: probleme popup d'aide
Moodleurs particulièrement utiles

Bonjour,

Le premier problème que vous signalez s'étant une fois produit à cause du thème (voir ce message concernant le thème Adaptable), quel est le thème que vous utilisez ?

Christian

Remarque : votre site est encore en version 3.3.1+. Ne réussissez-vous pas à faire les mises à jours et rencontrez-vous toujours les problèmes que vous aviez signalés dans cette discussion ?

 
Moyenne des évaluations  -
Avatar helene le gallic
Re: probleme popup d'aide
 

Bonjour,

merci de votre réponse.

Le thème utilisé est eguru.

Je vais essayer un changement de thème sur mon site test (qui est en version 3.3.3). Et je vous ferai savoir.

Je n'ai pas encore fait de mises à jour sur le site en prod. J'ai l'intention de passer à la 3.3.3 mais j'hésite pour la suivante car j'ai lu qu'il pouvait y avoir des soucis avec certains navigateurs.

Merci!

 
Moyenne des évaluations  -
Avatar Christian Bocquet
Re: probleme popup d'aide
Moodleurs particulièrement utiles

Bonsoir,

Les versions pour Moodle 3.2, 3.3 et 3.4 du thème eGuru sont sorties récemment, le 19 décembre 2017.

Pour information, sur une version Moodle 3.4 avec le thème eGuru version 3.4.0.1, je n'ai pas rencontré les deux problèmes que vous avez signalés.

Christian

 
Moyenne des évaluations  -
Avatar helene le gallic
Re: probleme popup d'aide
 

Bonjour,

merci pour cette indication.

Mais j'ai fait aujourd'hui cette mise à jour de thème sur mon site test, je m'aperçois qu'il a été beaucoup modifié et ne convient plus ainsi.

Je dois rester sur la version 2016...tant pis...


 
Moyenne des évaluations  -
C'est moi :-)
Re: probleme popup d'aide
Documentation writersMoodleurs particulièrement utilesTesteursTraducteurs

Bonjour,

Tant qu'à faire une mise à jour, la version 3.3.4 sort lundi, et c'est juste une évolution de ta version actuelle, qui apporte des corrections de bogues.

Séverin

 
Moyenne des évaluations  -
Avatar helene le gallic
Re: probleme popup d'aide
 

Bonjour,

merci de l'info; je vais donc attendre la semaine prochaine.

 
Moyenne des évaluations  -
Avatar helene le gallic
Re: probleme popup d'aide
 

Bonjour,

j'ai fait cette mise à jour sur mon site et cela n'a rien changé aux problèmes.

J'ai fini par me rendre compte que ma page interne était en https alors que dans Administration du site / Sécurité / Sécurité HTTP , j'ai coché la première case pour avoir uniquement l'https sur la page de connexion.

J'ai décoché cette case et plus de problème! les bulles d'aide apparaissent normalement et je peux atteindre les modifications de mots de passe.

Comment puis-je faire pour sécuriser la page de connexion sans impacter les pages internes?

Merci à vous qui avez pris la peine de trouver une solution.

Hélène


 
Moyenne des évaluations Utile (1)
C'est moi :-)
Re: probleme popup d'aide - https
Documentation writersMoodleurs particulièrement utilesTesteursTraducteurs

Bonjour,

Je ne suis pas certain de bien comprendre. Si ton site est configuré pour utiliser HTTPS, il vaut bien mieux l'utiliser en permanence, plutôt qu'uniquement sur la page de connexion !

Il y a d'ailleurs un changement pour cela dans Moodle 3.4.

Séverin

 
Moyenne des évaluations  -